Post by frymi » Wed Mar 02, 2016 2:19 pm

Works Opencart v1.5.6.4 with PHP 7?
Any problem OR works fine?

Thanx!

User avatar
New member

Posts

Joined
Thu Jun 02, 2011 10:47 pm
Location - Olomouc, Czech Republic

Post by IP_CAM » Thu Mar 03, 2016 9:07 pm

generally yes, so far, I only found the eXtplorer File-Manager (OpenShop Admin Code-Editor),
unable to further function, everything else seems to work well.
Ernie
openshop.li
---
Corrigenda, both of MaxD's OpenShop-equipped Sql-Buddy and eXtplorer File Editor
have meanwhile been upgraded to work with latest PHP Versions.
Last edited by IP_CAM on Fri Feb 10, 2017 10:44 am, edited 3 times in total.

For Sale: Turnkey URLs with Opencart installed
My present Opencart Testsite: http://www.velomech.ch/shop/
Attacker IP Blocks are denied from further access to my Sites!
Just contact me for more Information at: jti@jacob.ch
710 FREE OC Extension-Repositories - from OC v.1.5.x up
on the largest Opencart-Mod Github Site: https://github.com/IP-CAM
Image


User avatar
Legendary Member

Posts

Joined
Tue Mar 04, 2014 1:37 am
Location - Switzerland

Post by thegeekz » Thu Feb 09, 2017 10:28 am

Hey there,

I'm about to change webhost.

Stumble across your post today.

Current webhost using PHP 5.5.

New Webhost have the option to use PHP7.0

I'm managing 2 domains, one with OC 1.5.6 and the other with OC2.0.

For OC1.5.6 -- tons of commercial extensions that I may not be able to reach the Extension developer since its been so long..... Not sure if a PHP version upgrade to PHP 7.0 will cause any problems...

Any insight on this?

Thanks!

Regards

The Geekz

No more using Apsona, as they are not updated.

  • Every upgrade -- rem. 2 reinstall vqmod & mindful of modules w/ VQmod -- E.g Import / Export Tool by MHC


Active Member

Posts

Joined
Tue Nov 02, 2010 10:24 am

Post by IP_CAM » Thu Feb 09, 2017 9:17 pm

well, you can test PHP v.7.0.15 and OpenCart v.1.5.6.5_rc here, if you like: :D :D
http://www.evelo.li
and to the Post I made further up, the famous Sql-Buddy and eXtplorer File Editor
work again under PHP-7 as well, after both tools have meanwhile been upgraded.
Other than this, I found no problem so far, disabling OC 1.5.6.x from working with PHP7.
Ernie

For Sale: Turnkey URLs with Opencart installed
My present Opencart Testsite: http://www.velomech.ch/shop/
Attacker IP Blocks are denied from further access to my Sites!
Just contact me for more Information at: jti@jacob.ch
710 FREE OC Extension-Repositories - from OC v.1.5.x up
on the largest Opencart-Mod Github Site: https://github.com/IP-CAM
Image


User avatar
Legendary Member

Posts

Joined
Tue Mar 04, 2014 1:37 am
Location - Switzerland
Who is online

Users browsing this forum: No registered users and 10 guests